h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 822px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 828px; min-height: 636px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 820px; min-height: 628px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #400030; border-bottom: 1px solid #400030; border-left: 1px solid #400030; border-right: 1px solid #400030; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #400030;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Times New Roman"; }
#imTextObject_1 .ff2 { font-family: "Times New Roman"; }
#imTextObject_1 .ff3 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .fs64 { vertical-align: baseline; font-size: 32pt; line-height: 49px;}
#imTextObject_1 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_1 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 828px; min-height: 2230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 822px; min-height: 2224px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "OpenSymbol"; }
#imTextObject_2 .ff2 { font-family: "Times New Roman"; }
#imTextObject_2 .ff3 { font-family: "Tahoma"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #C5000B; }
#imTextObject_2 .cf4 { color: #000080; }
#imTextObject_2 .cf5 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_2 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #C5000B; }
#imTextObject_2 .cb4 { background-color: #000080; }
#imTextObject_2 .cb5 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 548px; min-height: 717px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 542px; min-height: 711px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 828px; min-height: 444px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 818px; min-height: 434px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #400030; border-bottom: 2px solid #400030; border-left: 2px solid #400030; border-right: 2px solid #400030; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #400030;}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: "Tahoma"; }
#imTextObject_21 .ff1 { font-family: "Times New Roman"; }
#imTextObject_21 .ff2 { font-family: "Times New Roman"; }
#imTextObject_21 .ff3 { font-family: "Tahoma"; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #FF0000; }
#imTextObject_21 .cf4 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_21 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_21 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_21 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #FF0000; }
#imTextObject_21 .cb4 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 828px; min-height: 85px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 822px; min-height: 79px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "OpenSymbol"; }
#imTextObject_4 .ff2 { font-family: "Times New Roman"; }
#imTextObject_4 .ff3 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #C5000B; }
#imTextObject_4 .cf4 { color: #000080; }
#imTextObject_4 .cf5 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #C5000B; }
#imTextObject_4 .cb4 { background-color: #000080; }
#imTextObject_4 .cb5 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 828px; min-height: 237px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 822px; min-height: 231px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_5 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5 a { color: inherit; }
#imTextObject_5 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5 p { margin: 0; padding: 0; }
#imTextObject_5 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5 .imUl { text-decoration: underline; }
#imTextObject_5 .ff0 { font-family: "Tahoma"; }
#imTextObject_5 .ff1 { font-family: "Times New Roman"; }
#imTextObject_5 .ff2 { font-family: "Tahoma"; }
#imTextObject_5 .cf1 { color: #000000; }
#imTextObject_5 .cf2 { color: #FFFFFF; }
#imTextObject_5 .cf3 { color: #000000; }
#imTextObject_5 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_5 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_5 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_5 .cb1 { background-color: #000000; }
#imTextObject_5 .cb2 { background-color: transparent; }
#imTextObject_5 .cb3 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 828px; min-height: 309px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 822px; min-height: 303px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
